
Infrastructure - Story #2873

Release Python v1.0.0

2012-06-07 19:41 - Andrew Pippin

Status: Closed Start date: 2012-06-07

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Story Points:    

Description

First release of DataONE Python code.

Subtasks:

Task # 2874: Release d1_common_python v1.0.0 Closed

Task # 2875: Release d1_libclient_python v1.0.0 Closed

Task # 2876: Release ITK/d1_client_cli v1.0.0 Closed

History

#1 - 2012-06-20 22:29 - Andrew Pippin

Released version 1.0.1.

#2 - 2012-06-21 00:30 - Andrew Pippin

- Status changed from New to Closed
